/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;}

/* force fleXcroll to always display the vertical scrollbase */
.vscrollerbase {
visibility: visible !important;
height:240px !important;
position:absolute;
margin-left:-5px;
}
.flexcroll{
	padding-right:5px;
}
/* fleXcroll adapts to this CSS setting and sets positions correctly */


/* And style your scrollbar like you normally do */
.vscrollerbase {
width: 20px;
background-color: #ffffff;
}
.vscrollerbar {
width: 11px;
background-color: #AAAAAA;
margin:10px 0px 15px 5px;
height:50px !important;
}
.hscrollerbase {
height: 15px;
background: #D7EBDF url(/_i/horizontalbarbody_cornerjog.png) 0px -15px repeat-x;
}
.hscrollerbar {
height: 15px;
background: #99CBCB url(/_i/horizontalbarbody_cornerjog.png) 0px -30px repeat-x;
}
.vscrollerbar, .hscrollerbar {
padding: 10px;
z-index: 2;
}
.vscrollerbarbeg {
background-color: #ffffff;
width: 11px;
height: 11px !important;
display:none;
}
.vscrollerbarend {
background-color: #ffffff;
width: 11px;
height: 11px !important;
display:none;
}
.hscrollerbarbeg {
background: url(/_i/basebarcaps_verticalbarbody.png) -60px -15px no-repeat;
height: 15px;
width: 15px !important;
}
.hscrollerbarend {
background: url(/_i/basebarcaps_verticalbarbody.png) -30px -15px no-repeat;
height: 15px;
width: 15px;
}
.scrollerjogbox {
width: 15px;
height: 15px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background: #4E727C url(/_i/horizontalbarbody_cornerjog.png) 0px 0px;
}
.vscrollerbasebeg {
background-image: url(/_i/scrollArrowTop.gif);
background-position:0px 3px;
height: 25px;
width: 20px;
background-color:#ffffff;
}
.vscrollerbaseend {
background-image: url(/_i/scrollArrowBot.gif);
background-position:0px 3px;
height: 25px;
width: 20px;
background-color:#ffffff;
position:absolute;
margin-top:18px;
}
.hscrollerbasebeg {
background: url(/_i/basebarcaps_verticalbarbody.png) -60px 0px no-repeat;
height: 15px;
width: 15px !important;
}
.hscrollerbaseend {
height: 15px;
width: 15px;
background: url(/_i/basebarcaps_verticalbarbody.png) -30px 0px no-repeat;
}
.scrollerjogbox:hover {
background: #5E828C url(/_i/basebarcaps_verticalbarbody.png) -45px -15px;
}
/* Scroll Bar Master Styling Ends Here */
